Nils Olav Brandstorp Bekken wrote:

> I tried building Debian packages on the latest 1.1.5 and ended
> up with packages named 1.1.3, is that the way its supposed to be?

The version number apart, your binaries should be correct. Just
replace 1.1.3 by 1.1.5 in the file debian/changelog to fix that.

-- 
Nicolas Baradakis

- 
List info/subscribe/unsubscribe? See http://www.freeradius.org/list/users.html

Reply via email to